Subject: [bug#53581] Ping

From: Ludovic Courtès <[email-masked]>
Date: Tue, 21 Jun 2022 07:31:40 +0200

Hi!

phodina <[email-masked]> skribis:

> could somebody have a look at the patches?

It all LGTM.

> FIY: I will test them on the latest core-updates as some time has pasted but recently openssl (both the 1.x.x and 3.x.x) is failing due to expired certs so I'm waiting for 21.6.2022 as the new release with fixes should come and then I'll also rebase these patches.

Same here: I was going to test them and then stumbled upon that OpenSSL
test failure.  I’ll see if we can update it or workaround the issue.

To be continued…

Ludo’.